galaxy_info:
  author: Kirill Fedorov
  role_name: docker
  namespace: sample
  description: Docker install Ansible Role
  company: "Deus Learn"

  license: "GPLv3"

  min_ansible_version: 2.1

  platforms:
    - name: Ubuntu
      versions:
      - 22.04
      - 20.04
    - name: Debian
      versions:
      - 12
      - 11
    - name: CentOS
      versions:
      - 7

  galaxy_tags: []

dependencies: []

